Package Details: cloudsn 0.10.2-4

Git Clone URL: https://aur.archlinux.org/cloudsn.git (read-only)
Package Base: cloudsn
Description: E-mail (POP3, Gmail, IMAP), RSS and tweets notifier
Upstream URL: http://chuchiperriman.github.com/cloud-services-notifications/
Licenses: GPL3
Submitter: encelo
Maintainer: willemw
Last Packager: willemw
Votes: 24
Popularity: 0.282421
First Submitted: 2010-04-22 16:58
Last Updated: 2015-06-08 17:20

Latest Comments

willemw commented on 2013-11-02 17:15

Removed dependencies to libindicate-gtk packages.

willemw commented on 2013-07-17 16:22

Package updated and start up error fixed.

willemw commented on 2013-07-17 16:08

Start up error fixed.

lynix commented on 2013-05-04 17:46

Missing dependency: python2-gobject.

But fails to start for me anyway, "'NoneType object has no attribute 'set_markup'".

TrialnError commented on 2012-12-05 20:13

PKGBuild got an update due to deps

Anonymous comment on 2012-11-01 13:34

Sorry but I have not arch installed and I cannot mantain the package

Anonymous comment on 2012-10-31 19:48

Flagging out of date due to the non-changing of the python-notify dependency

madnessmike commented on 2012-10-18 09:50

python-notify has been changed into python2-notify
Please update the pkgbuild

Anonymous comment on 2012-06-05 12:51

New 0.10.2 version using gtk3, gobject-introspection and gsettings.

Anonymous comment on 2012-05-17 22:41

Could you please change the md5sums to 0a0c4c9ccff69d86eecc2257bbff7758 ?
Otherwise, great package. Thanks.

City-busz commented on 2011-12-13 02:14

Please add libindicate-gtk2 to optdepends for Messages Indicator support (it's provided by libindicate splitted package: https://aur.archlinux.org/packages.php?ID=32049 )

And please add the following lines in order to show cloudsn in Messaging Menu when it doesn't run:
install -dm755 "$pkgdir/usr/share/indicators/messages/applications"
echo '/usr/share/applications/cloudsn.desktop' > "$pkgdir/usr/share/indicators/messages/applications/cloudsn"

Anonymous comment on 2011-10-23 17:51

GReader problems fixed

Anonymous comment on 2011-10-14 23:11

I've created the package very fast because I have not internet at home. Please if you can any problem please write a comment

Anonymous comment on 2011-10-13 16:56

There is a problem with NetworkManager 0.9. It's fixed in git but I haven't got internet in my home and I cannot upload the arch package :( I think y a week I'll get internet again.

zhuk_av commented on 2011-10-07 12:09

Since update to gnome 3.2 cloudsn had stopped to do something. It starts, asks for gnome-keyring password and then shows zeroes in all accounts. Statistics about account access does not update in manager window, new messages are not detected. When launched from console, no error messages are shown there.

zhuk_av commented on 2011-09-21 16:46

New dependency had appeared. Now python-dbus is needed to run.

zhuk_av commented on 2011-09-19 09:26

@javsalgar You need python2-feedparser instead of python-feedparser. And don't forget to restart app after package installation.

@chuchiperriman Can you please change optional dependencies in the way mentioned above?

javsalgar commented on 2011-06-15 18:16

I am not able to use RSS notification, it says that I need to install python-feedparser, even though that it is already installed.

jarryson commented on 2010-12-03 22:40

no need python-gnome, only need python2-gconf.

Anonymous comment on 2010-12-03 21:03

I think it is solved, installed in my arch with non problems

Anonymous comment on 2010-10-31 12:24

I have a problem with the PC, I'll try to update it as soon as possible

Madek commented on 2010-10-27 22:40

please update build to python2

Xemertix commented on 2010-07-12 07:57

0.5.18 out,but doenst work for me,i use 0.5.16 and "status indicator" option (to indicate status) isn't shown,there's only "status icon" as 0.5.12 version

Xemertix commented on 2010-07-12 07:18

0.5.18 out

encelo commented on 2010-05-27 22:04

Added pyxdg to depends

Madek commented on 2010-05-27 20:12

please add pyxdg to dependencies

encelo commented on 2010-05-09 12:25

Updated md5sums field and build function

encelo commented on 2010-04-23 07:25

Added gnome-python to depends

muhas commented on 2010-04-23 07:11

add gnome-python to depends